Slackware: 2013-178-01: ruby: Security Update

LinuxSecurity.com: New ruby packages are available for Slackware 13.1, 13.37, 14.0, and -current to fix a security issue. [More Info...]